Bug 134235 - up2date fails to find or load kernel-doc-2.6.8-1.521
up2date fails to find or load kernel-doc-2.6.8-1.521
Status: CLOSED DUPLICATE of bug 126796
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-30 10:26 EDT by Don Ruebenson
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 18:46:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Ruebenson 2004-09-30 10:26:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
RHN Alert Notification Tool correctly identifies the need for update,
and lists kernel-doc-2.6.8-1.521 in the Alert Notification Tool list
of available updates.  kernel-doc-2.6.8-1.521 Alert Notification Tool
list entry seems to continue with other revision information i.e:
kernel-doc-2.6.8-1.521:,kernel-doc-2.6.7-1.494.2.2:,kernel-doc(...)
When up2date is executed, the kernel-doc package is not listed for
selection.
kernel-doc should have it's own component entry for bug reporting.


Version-Release number of selected component (if applicable):
kernel-doc-2.6.8-1.521

How reproducible:
Always

Steps to Reproduce:
1.Check for available updates with Alert Notification Tool.
Right-click on RHN Monitor icon in lower right corner, select "Check
for updates".  The icon becomes a red sphere with white exclaimation
point.
2.Show RHN Alert Notification Tool list.  Click on icon.  List box
displays.
3.Click on "Launch up2date".  Answer up2date prompts as normal.  When
presented with list of available updates, the kernel-doc package will
not be listed.  If there are no other updates available, up2date will
report there are NO updates available
    

Actual Results:  When presented with list of available updates, the
kernel-doc package will not be listed.  If there are no other updates
available, up2date will report there are NO updates available

Expected Results:  up2date should have found the kernel-doc package
and listed it for selection and installation.

Additional info:
Comment 1 William M. Quarles 2005-04-05 02:01:51 EDT
Duplicate of bug #126796
Comment 2 Matthew Miller 2005-04-26 12:28:58 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Todd Warner 2005-09-23 18:46:18 EDT

*** This bug has been marked as a duplicate of 126796 ***

Note You need to log in before you can comment on or make changes to this bug.